Subject: Re: [TR] Problems getting my TR4A running again

From: Tony Drews <[email-masked]>
Date: Thu, 28 Aug 2014 10:12:43 -0500

Be sure that you used the 2nd lifter from the front to check the 
intake lift (not the front lifter).  "A Friend" once made that mistake...  :)

Tony Drews

At 10:06 AM 8/28/2014, Dave Connitt wrote:
>Awhile back I think I had posted that I ended up having to remove the cylinder
>head of my TR4A to have the bronze valve guides replaced as they were not
>reamed enough to allow adequate clearance for the valves. The engine ran fine
>all day as long as I didn't go over about 2,500 RPM for more than 2 minutes or
>so. If I did, the engine would develope a misfire and there was a clicking
>sound comming from the engine. If I pushed in the clutch and let the engine
>idle it would run fine again.. As if that wasn't bad enough, the new camshaft
>and lifters were ruined in the process of hitting the tight valves.
>So, I had new cast iron valve guides installed by a different machine shop and
>bought a new camshaft and new lifters from BPNW.
>I carefully degreed the new camshaft which was a PIA to do with the engine
>still in the car by the way. I put the rest of the engine together and it not
>only won't start, but won't even "pop".
>Here is what I have done so far;
>1. I reviewed again the camshaft timing instructions (BP270 camshaft from
>BPNW)
>     a. Find TDC for cylinder 1 and index the degree wheel to "0 degrees"
>     b. Turn the cranshaft to indicate 112 degrees ATDC.
>     c. Install dial indicator on #1 intake valve and turn camshaft till lobe
>is at max. lift
>     d. Install timing chain.
>     e. Rotate crankshaft through the 4 cycles and verify crankshaft 
> and intake
>lobe match up to specs. ( I did this a couple of times)
>3. Adjusted the valves one more time and didn't find any that were too tight
>or loose.
>4. The slot on the distributor drive is pointing to the first pushrod tube at
>TDC on # 1 compression stroke.
>5. I used a timing light to make sure the No. 1 plug was firing just after
>TDC.
>6. Made sure plug wires are connected correctly (Firing Order 1,3,4, 2)
>7. New spark plug wires
>8. New plugs
>9. There is fuel to the carbs.
>
>
>About the only other thing I can think of is that somehow the intake manifold
>is not tight up against the head and I will check that today. There is no gas
>smell like the engine is flooded which I am suspicious of as I cranked if
>trying to start it and I would have expected to smell gas.
>
>Anybody have an other ideas??
>
>Thanks,
>Dave Connitt
>
>** [email-masked] **
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage: 
>http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: "TeriAnn J. Wakeman" <[email-masked]>
Date: Thu, 28 Aug 2014 08:20:39 -0700

>      a. Find TDC for cylinder 1 and index the degree wheel to "0 degrees"
Was it top dead centre on the compression stroke or top dead centre on 
the exhaust stroke and are you sure?

After all that work with the degree wheel did you double check it buy 
visually following the method for installing a camshaft described in the 
workshop manual?

When you installed the distributor was the rotor pointed in the right 
direction?

You mentioned verifying fuel but didn't mention spark.  Have you 
verified that you have a strong spark at the plugs?

TeriAnn

---

From: "Jonas Payne" <[email-masked]>
Date: Thu, 28 Aug 2014 08:30:07 -0700

Assuming you have spark.  Have you checked your static timing to insure that
the distributor timing is correct?

Make sure your intake manifold is seated properly on the head. 

It is very easy to have a gap at the bottom on the 4 cyl tr's , a big gap.
It's so easy to do that I've done it 3x now and it's something I know to
look for (for the last two times anyway).

Jonas Payne
PBR Consulting Services, LLC
702.882.6711

-----Original Message-----
From: Triumphs [mailto:[email-masked]] On Behalf Of TeriAnn
J. Wakeman
Sent: Thursday, August 28, 2014 8:21 AM
To: [email-masked]
Subject: Re: [TR] Problems getting my TR4A running again

On 8/28/14, 8:06 AM, Dave Connitt wrote:
> I carefully degreed the new camshaft which was a PIA to do with the 
> engine still in the car by the way. I put the rest of the engine 
> together and it not only won't start, but won't even "pop".
Was it top dead centre on the compression stroke or top dead centre on the
exhaust stroke and are you sure?

You mentioned verifying fuel but didn't mention spark.  Have you verified
that you have a strong spark at the plugs?

TeriAnn

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: "Dave Connitt" <[email-masked]>
Date: Thu, 28 Aug 2014 11:41:38 -0400

TeriAnn,
As I understand it, TDC is just TDC untill I attach the camshaft right?

The rotor is pointing to the #1 spark plug wire (about 11 o'clock

I verified the spark by holding a spark plug to the block and having someone 
turn over the engine and there is a very healthy spark there.

Thanks,
Dave

----- Original Message ----- 
From: "TeriAnn J. Wakeman" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, August 28, 2014 11:20 AM
Subject: Re: [TR] Problems getting my TR4A running again

>> engine
> http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Geo Hahn <[email-masked]>
Date: Thu, 28 Aug 2014 10:34:04 -0700

On Thu, Aug 28, 2014 at 8:06 AM, Dave Connitt <[email-masked]> wrote:

> TDC on # 1 compression stroke...

As I recall... that slot ((or notch) must point *away* from #1 -- it is the
rotor itself that points *to* #1.

Geo